Subject: Re: [bug#30933] [PATCH 2/2] gnu: translate-shell: Update to 0.9.6.7-1.bb9f32d.
From: Oleg Pykhalov <[email-masked]>
To: Marius Bakke <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 26 Mar 2018 22:50:51 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Marius Bakke <[email-masked]> writes:

> Oleg Pykhalov <[email-masked]> writes:
>
>> * gnu/packages/dictionaries.scm (translate-shell): Update to
>> 0.9.6.7-1.bb9f32d.
>> [arguments](make-flags): Add "NETWORK_ACCESS=no test".
>> [phases]: Add 'change-file-permissions' phase.

[…]

>> +      (version (git-version "0.9.6.7" "1" commit))
>
> There are only five commits since this version.  I assume the git
> checkout is because of the patch that adds "NETWORK_ACCESS"?
>
> The patch itself is smaller than the reindent from the let binding, so I
> would prefer to simply add it.

OK.  Thank you for a review.

Pushe as 196c8b3739d16241da73c78536ce86aaab948677

I'll close the bug report.

Oleg.